#cookies-space.container-fix {
  display: none;
  position: fixed;
  width: 104%;
  bottom: -800px;
  right: -4%;
  z-index: 10000;
  background: #262626;
  color: white;
  padding: 20px 20px 0px 20px;
}
#cookies-space.container-fix.opened {
  bottom: -20px;
  display: block;
}
#cookies-space.container-fix .container-inner {
  padding: 0px 30px 0px 10px;
  height: 100%;
  position: relative;
  overflow: scroll;
}
#cookies-space.container-fix .container-inner .close-button {
  position: absolute;
  right: 50px;
  top: 0px;
  z-index: 1;
  cursor: pointer;
}
#cookies-space .form-check-input-my {
  margin-top: 10px;
}
#cookies-space .fas, #cookies-space .far {
  font-size: 22px;
}
#cookies-space p {
  color: #fff;
  font-size: 12px;
}
#cookies-space h4 {
  color: #fff;
  padding: 10px;
  font-size: 20px;
}
#cookies-space .customSetting {
  cursor: pointer;
  font-weight: 600;
}
#cookies-space .customSetting:hover {
  text-decoration: underline;
}
#cookies-space .box-1 {
  border-bottom: 0.5px solid white;
}

#cookies-button {
  position: fixed;
  bottom: 0px;
  left: 0;
}
#cookies-button .btn-cookies-bottom {
  background: #ffe300;
  cursor: pointer;
  color: #444;
  font-size: 12px;
  padding: 2px 5px;
}

.btn-cookies-bottom {
  cursor: pointer;
}

.btn-cookies {
  background: green;
  border-radius: 10px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.btn-cookies:hover {
  color: green;
  background: #ffffff;
}
.btn-cookies:focus {
  color: green;
  background: #ffffff;
}
.btn-cookies a {
  color: #000;
  text-decoration: none;
}

@media (max-width: 767px) {
  #cookies-space p {
    font-size: 14px;
    line-height: 20px;
  }
  #cookies-space.container-fix {
    height: 70vh;
  }
  #cookies-space.container-fix .container-inner .close-button {
    right: 10px;
  }
  #cookies-space h4 {
    font-size: 18px;
  }
}


.pb-5, .py-5 {
  padding-bottom: 3rem !important;
}

.cookies-bottom {
  background-color : #008000;
  color: white;
  padding: 8px 16px;
  font-size:12px;
  border-radius: 4px;
  border-color: #46b8da;
}

#mybuttoncookies {
  position: fixed;
  bottom: -4px;
  right: 10px;
}

#cookies-space.container-fix {
    position: fixed;
    width: 104%;
    bottom: -800px;
    right: -4%;
    z-index: 10000;
    background: #262626;
    color: white;
    padding: 20px 20px 0px 20px;
   // height: 60vh; 
  }
    #cookies-space.container-fix.opened {
      bottom: -20px; }
    #cookies-space.container-fix .container-inner {
      padding: 0px 30px 0px 10px;
      height: 100%;
      position: relative;
      overflow: scroll; }
      #cookies-space.container-fix .container-inner .close-button {
        position: absolute;
        right: 80px;
        top: 0px;
        z-index: 1;
        cursor: pointer; }
  
  .form-check-input-my {
    margin-top: 10px; }
  
 .fas, #cookies-space .far {
    font-size: 36px; }
  
  #cookies-space p {
    color: #fff;
    font-size:12px;
    padding: 10px; }
  
  #cookies-space h4 {
    color: #fff;
    padding: 10px; }
  
  #cookies-button {
    position: fixed;
    bottom: 0px;
    left: 0; }
    
    .btn-cookies {
      background: #008000;
      cursor: pointer;
      color: #ffffff;
      font-size: 12px;
      padding: 4px 20px; }



      .btn-cookies:hover {
        background-color: #ffffff;
        color: #008000;
      }

      .togglebutton {
        vertical-align: middle;
      }
      .togglebutton label, .togglebutton input, .togglebutton .togglebutton .toggle {
        user-select: none;
      }
      .togglebutton label {
        font-size: 13px;
        cursor: pointer;
      }
      
      .form-group.is-focused .togglebutton label {
        color: rgba(0, 0, 0, 0.26);
      }
      
      .form-group.is-focused .togglebutton label:hover,
      .form-group.is-focused .togglebutton label:focus {
        color: rgba(0, 0, 0, 0.54);
      }
      
      fieldset[disabled] .form-group.is-focused .togglebutton label {
        color: rgba(0, 0, 0, 0.26);
      }
      
      .togglebutton label input[type=checkbox] {
        opacity: 0;
        width: 0;
        height: 0;
        display: none;
      }
      
      .togglebutton label .toggle {
        text-align: left;
        margin-left: 5px;
      }
      
      .togglebutton label .toggle,
      .togglebutton label input[type=checkbox][disabled] + .toggle {
        content: "";
        display: inline-block;
        width: 30px;
        height: 15px;
        background-color: rgba(80, 80, 80, 0.7);
        border-radius: 15px;
        margin-right: 15px;
        transition: background 0.3s ease;
        vertical-align: middle;
      }
      
      .togglebutton label .toggle:after {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
        background-color: #fff;
        border-radius: 20px;
        position: relative;
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4);
        left: -5px;
        top: -2.5px;
        border: 1px solid rgba(0, 0, 0, 0.54);
        transition: left 0.3s ease, background 0.3s ease, box-shadow 0.1s ease;
      }
      
      .togglebutton label input[type=checkbox][disabled] + .toggle:after,
      .togglebutton label input[type=checkbox][disabled]:checked + .toggle:after {
        background-color: #BDBDBD;
      }
      
      .togglebutton label input[type=checkbox] + .toggle:active:after,
      .togglebutton label input[type=checkbox][disabled] + .toggle:active:after {
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(0, 0, 0, 0.1);
      }
      
      .togglebutton label input[type=checkbox]:checked + .toggle:after {
        left: 15px;
      }
      
      .togglebutton label input[type=checkbox]:checked + .toggle {
        background-color: green;
      }
      
      .togglebutton label input[type=checkbox]:checked + .toggle:after {
        border-color: green;
      }
      
      .togglebutton label input[type=checkbox]:checked + .toggle:active:after {
        box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4), 0 0 0 15px rgba(156, 39, 176, 0.1);
      }


  @media (max-width: 767px) {
    #cookies-space p {
      font-size: 14px;
      line-height: 20px; }
    #cookies-space.container-fix {
    //  height: 70vh; }
      #cookies-space.container-fix .container-inner .close-button {
        right: 10px; } }




  
  
  
  
  
